html {
    --color-header: #853863;
}

.carousel-Banners-default {
    min-height: unset;
}

.carousel-Banners-default .carousel-item > div > div {
    /* min-height: 255px;
    padding-bottom: 70px; */
}

.carousel-Banners-default .carousel-content {
    background-color: #853863;
}

.carousel-Banners-default .carousel-content p {
    color: white;    
}

.carousel-Banners-default .carousel-content p:first-child {
    top: 20%;
}

.carousel-Banners-default .carousel-content p:first-child+p {
    top: 25%;
}

.carousel-Banners-default .carousel-content p:first-child+p+p {
    top: 25%;
    color: #c7669e;
}